summaryrefslogtreecommitdiff
path: root/debian/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/postinst')
-rw-r--r--debian/postinst12
1 files changed, 12 insertions, 0 deletions
diff --git a/debian/postinst b/debian/postinst
new file mode 100644
index 0000000..e3ccd08
--- /dev/null
+++ b/debian/postinst
@@ -0,0 +1,12 @@
+#!/bin/sh
+# postinst script for rhimportd
+
+set -e
+
+if [ "$1" = "configure" ]; then
+ adduser --quiet --system --group --home /var/lib/rhimportd rhimportd
+fi
+
+#DEBHELPER#
+
+exit 0